@charset "utf-8";

#works .works_box {
    overflow-x: auto;
}

#works table {
    width: 100%;
    margin-bottom: 10px;
    border: 1px solid #dedede;
}

#works table tr {
    border-bottom: 1px solid #dedede;
}

#works table th {
    width: 200px;
    color: #fff;
    text-align: center;
    background: #0da7ff;
}

#works table th,
#works table td {
    padding: 15px 0;
    border-right: 1px solid #dedede;
}

#works table td {
    padding-left: 10px;
    padding-right: 10px;
}

#works table tr > *:nth-child(1) {
    width: 24%;
}

#works table tr > *:nth-child(2) {
    width: 28%;
}

#works table tr > *:nth-child(3) {
    width: 20%;
}

#works table tr > *:nth-child(4) {
    width: 28%;
}

.list-mark li {
    position: relative;
    padding-left: 12px;
}

.list-mark li::before {
    content: '';
    display: block;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: #0da7ff;
    position: absolute;
    top: 10px;
    left: 0;
    margin: auto;
}

@media only screen and (max-width: 768px) {

    .note {
        margin-bottom: 10px;
    }

    #works table {
        width: 100%;
/*        min-width: 680px;*/
        border-collapse: collapse;
        white-space: nowrap;
    }

}
